@charset "utf-8";

/* CSS Document */


a:link {
	color: #9E2678;
	text-decoration: none;
}
a:hover {
	color: #B9D132;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #9E2678;
}
a:active {
	text-decoration: none;
	color: #B9D132;
}
a.white:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	color: #9E2678;
	text-decoration: none;
}
a.white:visited {
	text-decoration: none;
	color: #FFF;
}
a.white:active {
	text-decoration: none;
	color: #9E2678;
}
a.corplink:link {
	color: #333;
	text-decoration: none;
}
a.corplink:visited {
	color: #333;
	text-decoration: none;
}
a.corplink:hover {
	color: #1F506E;
	text-decoration: underline;
}
a.corplink:active {
	color: #1F506E;
	text-decoration: none;
}



.boldGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #738412;
}
.bodyfontBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.formCell {
	height: 18px;
	padding-top: 10px;
	text-indent: 5px;
	vertical-align: top;
}
.formField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
}
.ltdText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
h1 {
	width: 955px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #738312;
	text-indent: 180px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 4px;
}
h4 {
	margin: 0px;
	padding: 0px;
}

.title_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #738312;
}

.title_purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #9E2678;
}
